Method: accounts.clients.invitations.create
Stay organized with collections
Save and categorize content based on your preferences.
outlined_flag
This document describes how to create and send an email invitation to access an Ad Exchange client buyer account using a POST request.
The request URL requires accountId and clientAccountId as path parameters.
The request body should contain an instance of ClientUserInvitation.
A successful response will return a newly created ClientUserInvitation.
The request requires authorization with the https://www.googleapis.com/auth/adexchange.buyer OAuth scope.
Creates and sends out an email invitation to access an Ad Exchange client buyer account.
HTTP request
POST https://adexchangebuyer.googleapis.com/v2beta1/accounts/{accountId}/clients/{clientAccountId}/invitations
The URL uses gRPC Transcoding syntax.
Path parameters
Parameters
accountId
string (int64 format)
Numerical account ID of the client's sponsor buyer. (required)
clientAccountId
string (int64 format)
Numerical account ID of the client buyer that the user should be associated with. (required)
Request body
The request body contains an instance of ClientUserInvitation .
Response body
If successful, the response body contains a newly created instance of ClientUserInvitation .
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/adexchange.buyer
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 4.0 License , and code samples are licensed under the Apache 2.0 License . For details, see the Google Developers Site Policies . Java is a registered trademark of Oracle and/or its affiliates.
Last updated 2024-09-18 UTC.
[null,null,["Last updated 2024-09-18 UTC."],[],["This API action creates and sends an email invitation for Ad Exchange client buyer account access. It utilizes a `POST` HTTP request to a specific URL with `accountId` and `clientAccountId` path parameters. The request body requires a `ClientUserInvitation` instance. Upon success, the response body returns a newly created `ClientUserInvitation`. Authorization necessitates the `https://www.googleapis.com/auth/adexchange.buyer` OAuth scope.\n"]]